Subject: [manet] FW: New Version Notification for draft-ietf-manet-dymo-mib-02

From: "Cole, Robert G." <[email-masked]>
Date: Tue, 24 Feb 2009 12:09:48 -0500

To all,

Sean, Ian and I posted an update to the DYMO-MIB.  No major changes.  Smaller changes include:

- new AdminStatus objects for the router and its interfaces.

- cleaned up some incorrect MAX-ACCESS clauses

- a few object name changes

- imported InterfaceIndexorZero type

Please post any comments to the list.

Thanks,
Bob
________________________________________
From: IETF I-D Submission Tool [[email-masked]]
Sent: Tuesday, February 24, 2009 12:05 PM
To: Cole, Robert G.
Cc: [email-masked]; [email-masked]
Subject: New Version Notification for draft-ietf-manet-dymo-mib-02

A new version of I-D, draft-ietf-manet-dymo-mib-02.txt has been successfuly submitted by Robert Cole and posted to the IETF repository.

Filename:        draft-ietf-manet-dymo-mib
Revision:        02
Title:           Definition of Managed Objects for the DYMO Manet Routing Protocol
Creation_date:   2009-02-24
WG ID:           manet
Number_of_pages: 38

Abstract:
This memo defines a portion of the Management Information Base (MIB)
for use with network management protocols in the Internet community.
In particular, it describes objects for configuring aspects of the
DYMO routing process.  The DYMO MIB also reports state information,
performance metrics, and notifications.  In addition to
configuration, this additional state and performance information is
useful to management stations troubleshooting routing problems.

The IETF Secretariat.